@font-face {
    font-family: 'segoe_uilight';
    src: url('../fonts/ufonts.com_segoe_ui_light-webfont.eot');
    src: url('../fonts/ufonts.com_segoe_ui_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_segoe_ui_light-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_segoe_ui_light-webfont.ttf') format('truetype'),
         url('../fonts/ufonts.com_segoe_ui_light-webfont.svg#segoe_uilight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/utm_bebas-webfont.eot');
    src: url('../fonts/utm_bebas-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/utm_bebas-webfont.woff') format('woff'),
         url('../fonts/utm_bebas-webfont.ttf') format('truetype'),
         url('../fonts/utm_bebas-webfont.svg#utm_bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body { font-family: 'segoe_uilight' !important; font-size: 12px !important; }
.header-static .col h2,.pt_custommenu div.pt_menu .parentMenu a, .pt_custommenu div.pt_menu .parentMenu span.block-title,
.pt_custommenu .itemMenu h4.level1, .pt_custommenu .itemMenu a.level1,.banner-col h2,.banner-col1 h2,.banner-col2 h2
,.special-price .price,.regular-price .price{ font-family: 'bebasregular' !important; font-weight: normal !important; font-size:20px !important;}
.header .links li a,.drop-lang .sub-lang li a,.drop-currency li a,.banner-col p,.banner-col1 p,.banner-col2 p,
.pt_custommenu .itemSubMenu h4.level2, .pt_custommenu .itemSubMenu a.level2, .pt_custommenu .itemSubMenu h4.level3, .pt_custommenu .itemSubMenu a.level3, .pt_custommenu .itemMenu a.level1.nochild
,.footer-static-content ul li a,.footer-static-content p,.footer-static-content span,.footer address,.footer ul.links li a,.footer-top-content p
,.products-list .desc,.products-list .desc .link-learn,.drop-lang li a,.subtitle3,.subtitle{ font-size: 13px !important;}
.animate-in .title,.link.subtitle a,.animate-in .title-slider2,.link-slider2.subtitle-slider2 a,.link-slider3.subtitle-slider3 a,
.animate-in .title-slider3{ font-family: 'bebasregular' !important; }
.ma-featuredproductslider-container .ma-featured-sldier-title h2,.ma-new-product-title h2,.brand-title h2
,.footer-top-title h3,.ma-newproductslider-container .ma-newproductslider-title h2,.ma-onsaleproductslider-title h2 { font-size: 23px !important; font-family: 'bebasregular' !important;}
.product-name a,button.btn-cart span,.old-price .price{ font-size: 15px; font-family: 'bebasregular' !important;}
.footer-top-content .footer-box h2 {  font-size: 23px; font-family: 'bebasregular' !important; }
.block-subscribe button.button span,.footer-static-title h3,.block .block-title strong,.product-tabs a,.product-tabs-content h2,.product-view .product-shop .product-name h1
{  font-size: 18px !important; font-family: 'bebasregular' !important; }
.accordion a,button.button span,button.btn-cart span{font-size: 16px !important; font-family: 'bebasregular' !important;}
.ma-bestseller-vertscroller-wrap .product-image { width: 78px !important; height: 85px !important;}
.col2 .f-content { margin-top: 47px !important;}
#search_price,.footer .f-images{ margin: 10px 0 0 !important;}
.item-inner .box-item {
    border-top: 1px solid #fff !important;
    border-left: 1px solid #fff !important;
    border-right: 1px solid #fff !important;
}
.item-inner:hover .box-item {
    border-top: 1px solid #bbb !important;
    border-left: 1px solid #bbb !important;
    border-right: 1px solid #bbb !important;
}
.item-inner .actions {
    border-bottom: 1px solid #fff !important;
    border-left: 1px solid #fff !important;
    border-right: 1px solid #fff !important;
    display: none;
    background: #fff !important;
}
.item-inner:hover .actions {
    border-bottom: 1px solid #bbb !important;
    border-left: 1px solid #bbb !important;
    border-right: 1px solid #bbb !important;
    display: block;
    background: #fff !important;
}